body {
    background: #427F72;
}

#header {
    height: 80px;
    margin: -27px -8px 0 -8px;
    min-width: 100%;
    background: #28695a;
    z-index: 1;
}

#header h2 {
    color: #ebebeb;
    margin-left: 20px;
    display: inline-block;
}

.main {
    width: 50%;
    margin: 0 2%;
    overflow: auto;
    background: #99bcb4;
    float: left;
}

.wrapper {
    min-width: 100%;
}

.die {
    display: inline-block;
    height: 100px;
    width: 100px;
}

#die1 {
    margin-left: 17%;
}

#die2 {
    float: right;
    margin-right: 17%;
}

img {
    border-radius: 5px;
}

h1 {
    border: 1px solid #cecfd5;
    width: 50px;
    text-align: right;
    padding-right: 5px;
    font-family: "Helvetica";
    font-weight: 200;
    color: #43444e;
    background-color: #ffffff;
}

h2 {
    font-family: "Helvetica";
    font-size: 2em;
    color: #135143;
}

h3 {
    font-family: "Helvetica";
    font-size: 1.35em;
    font-weight: 200;
    color: #43444e;
    display: inline-block;
}

p {
    font-family: "Helvetica";
    color: #135143;
    font-size: 1.15em;
    line-height: 0.5;
}

button {
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background-color: #ededed;
    border-radius: 42px;
    border: 2px solid #dcdcdc;
    display: inline-block;
    color: #777777;
    font-family: "Helvetica";
    font-size: 1em;
    height: 50px;
    width: 133px;
    text-align: center;
    text-shadow: 1px 1px 0px #ffffff;
    cursor: pointer;
}

button:hover {
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    background-color:#dfdfdf;
}

button:active {
    position: relative;
    top: 1px;
}

button::-moz-focus-inner {
    border: 0;
}

.buttn {
    margin-top: 3%;
    margin-bottom: 4%;
}

#roll {
    margin-left: 30%;
}

#stop {
    float: right;
    margin-right: 30%;
}

form {
    margin-top: 1%;
    margin-left: 25%;
    display: inline-block;
    font-family: "Helvetica", sans-serif;
    color: #ebebeb;
}

.scores {
    margin-top: -2%;
}

#currentscore {
    margin: 4% auto 0 auto;
}

#userscore {
    margin-left: 13.5%;
    display: inline-block;
}

#compscore {
    display: inline-block;
    float: right;
    margin-right: 11%;
}

#result {
    margin-top: 2%;
    text-align: center;
}

.descript {
    margin-top: 1%;
    overflow: auto;
}

#udesc {
    margin-left: 10%;
}

#cdesc {
    float: right;
    margin-right: 5%;
}

#again {
    visibility: hidden;
    margin-left: 41%;
    margin-top:-1%;
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeout {
    from { opacity: 1; }
    to { opacity: 0; }
}

#userturn {
    display: inline-block;
    margin-top: -2%;
    margin-left: 13.5%;
    opacity: 0;
}

#compturn {
    display: inline-block;
    margin-top: -2%;
    float: right;
    margin-right: 11.5%;
    opacity: 0;
}

#userscoretable {
    width: 20%;
    height: 600px;
    background: #99bcb4;
    margin-left: 3%;
    text-align: center;
    float: left;
}

#compscoretable {
    width: 20%;
    height: 600px;
    background: #99bcb4;
    margin-right: 3%;
    text-align: center;
    float: right;
}

#userheading {
    margin-left: 8%;
    color: #135143;
}

#compheading {
    float: right;
    margin-right: 7%;
    color: #135143;
}

table {
    margin-top: 2%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 0;
    color: #135143;
    font-size: 1em;
    font-family: "Helvetica", sans-serif;
    clear: both;
}

th, td {
    padding: 10px 15px;
    vertical-align: middle;
}

thead {
    background: #28695a;
    background: linear-gradient(#247D70, #28695a);
    color: #ebebeb;
    font-size: 0.8em;
    text-transform: uppercase;
}

td {
    border-bottom: 1px solid #99bcb4;
    border-right: 1px solid #99bcb4;
}

td:first-child {
    border-left: 1px solid #99bcb4;
}

#header a {
    margin-left: 2%;
}

a {
    text-decoration: none;
    font-family: "Helvetica", sans-serif;
    color: #ebebeb;
    font-size: 1.5em;
}

.rdios {
    text-align: center;
    margin-left: 25%;
}

label {
    width: 175px;
    border-radius: 3px;
    border: 1px solid #99bcb4;
    background: #ebebeb;
    margin: 0 20px;
    font-family: "Helvetica", sans-serif;
    color: #999;
    margin-bottom: 2%;
}

input[name='table']:empty {
    display: none;
}

input[name='table']:empty ~ label {
    position: relative;
    float: left;
    line-height: 2.10em;
    text-indent: 3.25em;
    cursor: pointer;
    user-select: none;
}

input[name='table']:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #D1D3D4;
    border-radius: 3px 0 0 3px;
}

input[name='table']:hover:not(:checked) ~ label:before {
    content:'\2714';
    text-indent: .9em;
    color: #C2C2C2;
    box-shadow: 0 0 0 3px #999;
}

input[name='table']:hover:not(:checked) ~ label {
    color: #888;
}

input[name='table']:checked ~ label:before {
    content:'\2714';
    text-indent: .9em;
    color: #9CE2AE;
    background-color: #4DCB6D;
}

input[name='table']:checked ~ label {
    color: #777;
}

input[name='table']:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}
